nav {
	background-repeat: repeat-x;
 }


nav ul {
	list-style: none;
	width: 500px;/*640px*/
	margin: auto auto;
}

ul {
list-style: none;
margin: 0px;
padding: 0px;}

nav ul li {
  float: left;
}

@media only screen and (max-width: 600px) {
.menu {
	background-image: url(../);
	height: 300px;
}
  nav {
	background-image: none;
  }

  nav ul {
    width: 100%;
    border-top: solid 1px #ffffff;
  }
  nav li {
    float: none;
    width: 50%;
  }
  nav ul li img {
    display: none;
  }
  nav li a {
	display: block;
	background-color: #000000;
	border-bottom: solid 1px #ffffff;
	padding: 20px;
	text-decoration: none;
	color: #ffffff;
	text-shadow: 0 0 5px #ff00ff,0 0 10px #ff6e6e,0 0 10px #ff00ff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
	text-align: center;
  }
  nav li:nth-child(odd) a {
    border-right: solid 1px #ffffff;
  }
  nav li a:before {
    content: attr(data-label);
  }
}
